
* {
    box-sizing: border-box;
    text-decoration: none;
    right: 5px;
    left: 5px;
    font-family: sans-serif;
}
h1,h2 {
  text-align: center;
  align-items: center;
  color: #555;
}
/* よくあるご質問 */
h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
html {
  scroll-behavior: smooth;
}
.faq-nav {
  max-width: 980px;
  margin: 0 auto 50px;
}


/* カテゴリ上段 */
.faq-category-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 30px;
}

.faq-category {
  width: calc(25% - 9px);
  min-height: 54px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  border: 1px solid #d7d7d7;
  border-radius: 10px;
  text-decoration: none;
  color: #555;
  transition: .2s;
}

.faq-category span {
  color: #9FD3D1;
  font-size: 14px;
  line-height: 1;
  margin-top: 4px;
}
/* ホバー */
.faq-category:hover {
  background: #fafafa;
  transform: translateY(-2px);
}
/* カテゴリ上段スマホレイアウト */
@media (max-width: 768px) {

  .faq-tab-wrap {
    flex-wrap: wrap;
  }

  .faq-tab {
    width: calc(50% - 4px);
    min-width: auto;
  }

  .faq-category {
    width: calc(50% - 6px);
    font-size: 12px;
  }
}

.qa-inner1,.qa-inner2,.qa-inner3,
.qa-inner4,.qa-inner5,.qa-inner6,
.qa-inner7,.qa-inner8,.qa-inner9 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 80px;
  align-items: center;
}
@media (max-width: 768px) {
  .qa-inner1,.qa-inner2,.qa-inner3,
.qa-inner4,.qa-inner5,.qa-inner6,
.qa-inner7,.qa-inner8,.qa-inner9 {
  max-width: auto;
  padding: 0 20px;
  align-items: center;
}
}
.qa-inner1 summary,
.qa-inner2 summary,
.qa-inner3 summary,
.qa-inner4 summary,
.qa-inner5 summary,
.qa-inner6 summary,
.qa-inner7 summary,
.qa-inner8 summary,
.qa-inner9 summary {
  background: #f7f7f7;
  border-radius: 5px;
  margin-bottom: 12px;
  overflow: hidden;
  max-width: 1000px;
  list-style: none;
  cursor: pointer;
  padding: 18px 0;
  font-size: 14px;
  font-weight: 500;
  color: #555;
  transition: 0.3s;
}

@media (max-width: 768px) {

  .qa-inner1 summary,
.qa-inner2 summary,
.qa-inner3 summary,
.qa-inner4 summary,
.qa-inner5 summary,
.qa-inner6 summary,
.qa-inner7 summary,
.qa-inner8 summary,
.qa-inner9 summary {
  display: flex;
  align-items: center;
  min-height: 50px;      /* 高さを統一 */
  padding: 20px 15px;
  box-sizing: border-box;
  line-height: 1.4;
}
.qa-inner1 summary .q,
.qa-inner2 summary .q,
.qa-inner3 summary .q,
.qa-inner4 summary .q,
.qa-inner5 summary .q,
.qa-inner6 summary .q,
.qa-inner7 summary .q,
.qa-inner8 summary .q,
.qa-inner9 summary .q {
  align-items: center;
  margin-right: 10px;
  margin-left: 5px;
  padding: 0;
}
}
.qa-inner3 summary::-webkit-details-marker {
  display: none;
}
.qa-inner1 summary:hover {
  color: #9FD3D1;
} 
.qa-inner2 summary:hover {
  color: #9FD3D1;
} 
.qa-inner3 summary:hover {
  color: #9FD3D1;
} 
.qa-inner4 summary:hover {
  color: #9FD3D1;
} 
.qa-inner5 summary:hover {
  color: #9FD3D1;
} 
.qa-inner6 summary:hover {
  color: #9FD3D1;
} 
.qa-inner7 summary:hover {
  color: #9FD3D1;
} 
.qa-inner8 summary:hover {
  color: #9FD3D1;
} 
.qa-inner9 summary:hover {
  color: #9FD3D1;
} 

.qa-inner1 summary .q,
.qa-inner2 summary .q,
.qa-inner3 summary .q,
.qa-inner4 summary .q,
.qa-inner5 summary .q,
.qa-inner6 summary .q,
.qa-inner7 summary .q,
.qa-inner8 summary .q,
.qa-inner9 summary .q {
  color: #9FD3D1;
  font-weight: 700;
  font-size: 16px;
  margin-right: 6px;
  margin-left: 15px;
}

.qa-inner1 p,
.qa-inner2 p,
.qa-inner3 p, 
.qa-inner4 p,
.qa-inner5 p,
.qa-inner6 p,
.qa-inner7 p,
.qa-inner8 p,
.qa-inner9 p {
  margin: 0;
  padding: 0 0 20px 20px;
  line-height: 1.7;
  color: #666;
  font-size: 14px;
}
/* 注記 */
.qa-inner3 .payment-note {
  color: #d9534f;
  font-size: 14px;
}
.qa-inner4 .note {
  color: #d9534f;
}
.qa-inner5 .note {
  color: #d9534f;
}
/* お問い合わせフォームはこちら */
.contact-link {
  color: #C9A66B;
  text-decoration: underline;
  text-decoration-color: #C9A66B;
  text-underline-offset: 3px;
}
/* お問い合わせメール */
.contact-mail {
  color: #C9A66B;
  text-decoration: underline;
  text-decoration-color: #C9A66B;
  text-underline-offset: 3px;
}

/* スクロールアニメーション */
#page-top {
  position: fixed;
  left: 90%;
  bottom: 30px;

  width: 50px;
  height: 50px;

  background: #9FD3D1;
  color: #fff;
  opacity: 0.5;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;
  font-size: 20px;

  box-shadow: 0 4px 10px rgba(0,0,0,.1);

  /* 初期状態 */
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);

  transition:
    opacity .4s ease,
    transform .4s ease,
    visibility .4s;
}

#page-top.show {
  opacity: 0.8;
  visibility: visible;
  transform: translateY(0);
}

#page-top:hover {
  background: #8cc8c5;
}
@media (max-width: 768px) {
  #page-top {
  position: fixed;
  left: 85%;
  width: 45px;
  height: 45px;
  }
}

/* ホームに戻るボタン */
.home-btn-wrap {
  text-align: center;
  margin: 50px 0;
}

#home-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  padding: 14px 28px;

  background: #F8F5F2;
  border: 1px solid #DCCFC3;
  border-radius: 999px;

  color: #7A5C4D;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;

  transition: all .3s ease;
}

#home-btn:hover {
  background: #9FD3D1;
  color: #fff;
  border-color: #9FD3D1;
  transform: translateY(-2px);
}